PDA

View Full Version : Error pentaho using Firefox 4.0.1



pentha
05-23-2011, 06:24 AM
Hi,

after upgrading firefox to 4.0.1 version

Pentaho user console get the following error:

"error generating XUL: Failed to parse: <?xml version=S1.0" encoding="UTF-8"?> <?xml-stylesheet href="chrome://global/skin/" type="text/css"?> <window width="400" hei"

Anyone knows what is the problem?


Thanks!